# app is configured through docker-compose
.env
# deps are installed during build time
node_modules
vendor
# Let the framework create its own cache. we don't need your cache if you rebuild the image
/storage/*.*
!/storage/**/
